[Fusionforge-commits] r12999 - trunk/tests/scripts

Christian Bayle cbayle at fusionforge.org
Sun Apr 3 03:58:39 CEST 2011


Author: cbayle
Date: 2011-04-03 03:58:38 +0200 (Sun, 03 Apr 2011)
New Revision: 12999

Modified:
   trunk/tests/scripts/phpunit.sh
Log:
put phpunit result in SELENIUM_RC_DIR


Modified: trunk/tests/scripts/phpunit.sh
===================================================================
--- trunk/tests/scripts/phpunit.sh	2011-04-03 00:38:57 UTC (rev 12998)
+++ trunk/tests/scripts/phpunit.sh	2011-04-03 01:58:38 UTC (rev 12999)
@@ -75,7 +75,7 @@
 LANG=C java -jar selenium-server.jar -browserSessionReuse -singleWindow >/dev/null &
 #LANG=C java -jar selenium-server.jar -singleWindow >/dev/null &
 cd tests
-phpunit --log-junit $WORKSPACE/reports/phpunit-selenium.xml $testsuite || retcode=$?
+phpunit --log-junit $SELENIUM_RC_DIR/phpunit-selenium.xml $testsuite || retcode=$?
 cd ..
 # on debian
 killall -9 firefox-bin




More information about the Fusionforge-commits mailing list